@import url(/assets/css/common.css);
@import url(/assets/css/reset.css);
@import url(/assets/css/header.css);
@import url(/assets/css/footer.css);
.top-banner {
  position: relative;
  width: 100%;
  height: 300px;
  background-image: url(/assets/images/works/works-top-banner.png);
  background-size: cover;
  background-position: center;
}
.top-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
}

main {
  width: 100%;
}

.main-inner {
  width: 100%;
  max-width: 1110px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 20px;
  margin: auto;
}
.main-inner .work-title {
  font-size: 21px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  color: #443f3f;
}
.main-inner form {
  margin-bottom: 55px;
}
.main-inner form p {
  margin-bottom: 10px;
  color: #333;
  font-size: 15.2px;
  line-height: 1.6;
}
.main-inner form p label {
  margin-bottom: 5px;
  font-size: 15.2px;
  color: #333;
  font-weight: 700;
}
.main-inner form p label input {
  padding: 4px 20px;
  color: #767676;
  background-color: #fafafa;
  border: 1px solid #dbdbdb;
  height: 50px;
  width: 232px;
  font-size: 15.2px;
}
.main-inner form p button {
  padding: 8px 2px;
  border: 1px solid #00c3ff;
  border-radius: 3.8px;
  color: #00c3ff;
  background-color: transparent;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  font-size: 15.2px;
  font-weight: 700;
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  line-height: 1.55;
}
.main-inner form p button:hover {
  background-color: #00c3ff;
  color: #fff;
}
.main-inner .video-box {
  width: 100%;
}
.main-inner .video-box .video-desc {
  line-height: 24px;
  margin-bottom: 10px;
}
.main-inner .video-box .video-desc strong {
  font-size: 15.2px;
  color: #333;
  font-weight: 600;
}
.main-inner .video-box .video-inner {
  width: 100%;
  overflow: hidden;
}
.main-inner .video-box .video-inner iframe,
.main-inner .video-box .video-inner video,
.main-inner .video-box .video-inner .mejs__container,
.main-inner .video-box .video-inner .mejs-container {
  display: block;
  width: 100% !important;
  border: 0;
}
.main-inner .video-box .video-inner iframe {
  aspect-ratio: 16/9;
  height: auto;
}
.main-inner .video-box .video-inner video {
  height: auto;
}
.main-inner .video-box .mejs__controls {
  background-color: #222;
}
.main-inner .video-box .mejs__controls button {
  border: 1px solid rgb(0, 195, 255);
  border-radius: 3.8px;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.main-inner .video-box .mejs__controls button:hover {
  background-color: rgb(0, 195, 255);
}
.main-inner .video-box .mejs__controls .mejs__time-current {
  background-color: #0073aa;
}
.main-inner .video-box .mejs__controls .mejs-time-loaded {
  background-color: #fff;
}
.main-inner .video-box .mejs__controls .mejs-time-total {
  background-color: rgba(255, 255, 255, 0.33);
}
.main-inner .video-box .mejs__overlay-button {
  background: url(/assets/images/works/mejs-controls.svg) no-repeat;
  background-position: 0 -39px;
  height: 80px;
  width: 80px;
}
.main-inner .video-box ~ .slide-box {
  padding-top: 20px !important;
}
.main-inner .slide-box {
  padding: 100px 0;
  padding-top: 0;
}
.main-inner .slide-box .swiper {
  width: 100%;
  overflow: hidden;
}
.main-inner .slide-box .detail-main-swiper {
  position: relative;
  overflow: hidden;
}
.main-inner .slide-box .detail-main-swiper .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
}
.main-inner .slide-box .detail-main-swiper .swiper-slide {
  cursor: -webkit-grab;
  cursor: grab;
}
.main-inner .slide-box .detail-main-swiper .swiper-slide:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.main-inner .slide-box .main-fade-overlay {
  position: absolute;
  inset: 0;
  z-index: 5;
  pointer-events: none;
  opacity: 0;
  overflow: hidden;
}
.main-inner .slide-box .main-fade-overlay img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.main-inner .slide-box .main-fade-overlay.is-active {
  -webkit-animation: detailMainFadeIn 0.46s ease forwards;
          animation: detailMainFadeIn 0.46s ease forwards;
}
.main-inner .slide-box .detail-thumb-swiper {
  position: relative;
  margin-top: 4px;
}
.main-inner .slide-box .detail-thumb-swiper:hover button {
  opacity: 1;
}
.main-inner .slide-box .detail-thumb-swiper button {
  position: absolute;
  z-index: 3;
  top: 50%;
  width: 15px;
  height: 25px;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}
.main-inner .slide-box .detail-thumb-swiper button:disabled {
  opacity: 0 !important;
  cursor: default;
}
.main-inner .slide-box .detail-thumb-swiper button svg {
  display: none;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-next {
  right: 0;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-next::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  top: 0;
  right: 30%;
  -webkit-transform: skew(35deg, 0deg);
          transform: skew(35deg, 0deg);
  width: 50%;
  height: 50%;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-next::after {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 50%;
  background-color: #fff;
  top: 50%;
  right: 30%;
  -webkit-transform: skew(-35deg, 0deg);
          transform: skew(-35deg, 0deg);
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-prev {
  left: 0;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-prev::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  top: 0;
  left: 30%;
  -webkit-transform: skew(145deg, 0deg);
          transform: skew(145deg, 0deg);
  width: 50%;
  height: 50%;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-button-prev::after {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 50%;
  background-color: #fff;
  top: 50%;
  left: 30%;
  -webkit-transform: skew(-145deg, 0deg);
          transform: skew(-145deg, 0deg);
}
.main-inner .slide-box .detail-thumb-swiper .swiper-slide {
  width: 133px;
  height: 133px;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-slide.swiper-slide-thumb-active {
  border: 4px solid #000;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-slide {
  cursor: -webkit-grab;
  cursor: grab;
}
.main-inner .slide-box .detail-thumb-swiper .swiper-slide:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.main-inner .slide-box .detail-thumb-swiper[data-id="7"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="8"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="9"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="10"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="11"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="12"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="13"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="14"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="15"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="16"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="17"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="18"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="19"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="20"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="21"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="22"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="23"] .swiper-slide.swiper-slide-thumb-active, .main-inner .slide-box .detail-thumb-swiper[data-id="24"] .swiper-slide.swiper-slide-thumb-active {
  border: 4px solid #afafaf !important;
}
.main-inner .work-info .info-title {
  font-size: 52px;
  line-height: 57px;
  margin-top: 10px;
  margin-bottom: 24px;
  word-break: keep-all;
  font-weight: 600;
  color: #443f3f;
}
.main-inner .work-info .info-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 5.63px;
  border-bottom: 1px solid #000;
}
.main-inner .work-info .info-box .box-inner {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-inner .work-info .info-box .box-inner > div {
  margin-bottom: 10px;
  line-height: 24px;
  font-size: 15px;
}
.main-inner .work-info .info-box .box-inner > div span {
  color: #999;
}
.main-inner .work-info .info-desc {
  padding: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24.3px;
}
.main-inner .work-info .info-desc h3 {
  color: #443f3f;
  font-size: 25px;
  font-weight: 600;
  line-height: 28px;
  margin-top: 10px;
  margin-bottom: 24px;
}
.main-inner .work-info .info-desc p {
  margin-bottom: 10px;
  font-size: 15px;
  color: #999;
  line-height: 24px;
}
.main-inner .work-info .info-desc .desc-bottom {
  margin-bottom: 45px;
}
.main-inner .work-info .visit-box {
  padding: 55px 0 100px 0;
  margin-bottom: 50px;
}
.main-inner .work-info .visit-box button {
  width: 121.592px;
  height: 47.8px;
  background-color: #41a9d5;
  border: 1px solid #41a9d5;
  border-radius: 3.8px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main-inner .work-info .visit-box button a {
  display: block;
  font-size: 15.2px;
  color: #fff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.05);
  line-height: 21px;
  text-align: center;
}
.main-inner .work-info .visit-box button:hover {
  background-color: #52B1D9;
  border: 1px solid #52B1D9;
}
.main-inner .error-title {
  margin-top: 80px;
  margin-bottom: 33px;
  font-size: 52px;
  color: #ccc;
  line-height: 57px;
  text-align: center;
}
.main-inner .error-title ~ p {
  font-size: 15.2px;
  color: #333;
  line-height: 24px;
  margin-bottom: 30px;
  text-align: center;
}

@-webkit-keyframes detailMainFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes detailMainFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media (max-width: 1199px) {
  .main-inner {
    max-width: 910px;
  }
}
@media (max-width: 1024px) {
  .top-banner {
    background-position: center;
  }
}
@media (max-width: 991px) {
  .main-inner {
    max-width: 690px;
    padding: 0;
    padding-top: 30px;
  }
}
@media (max-width: 780px) {
  .main-inner .work-info .info-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-inner .video-box {
    padding: 0 15px;
    padding-top: 40px;
  }
  .main-inner .slide-box {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media (max-width: 767px) {
  .main-inner {
    max-width: 100%;
    margin: 0;
    padding: 30px;
  }
  .main-inner .slide-box {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .main-inner .work-info .info-title {
    font-size: 36px;
    line-height: 1.2;
  }
}